[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [SECURITY] [DSA 1378-1] New Linux 2.6.18 packages fix several vulnerabilities



Hi,

On Friday 28 September 2007 14:32, Marcin Owsiany wrote:
> It's just a warning, so not _that_ bad...

Not that bad, but everytime I see it, I think "bad QA", which is bad.


regards,
	Holger

Attachment: pgpyQvukiN8uJ.pgp
Description: PGP signature


Reply to: